Subject: [forces] Upcoming meeting

From: Jamal Hadi Salim <[email-masked]>
Date: Tue, 19 Feb 2013 20:17:08 -0500

Folks,

As a follow up to the WG poll done earlier - the AD has allowed us
to have a discussion of a proposed re-charter in the upcoming meeting.
There will be a specific focus on some work items - not necessarily
the most popular polled items. We are essentially going to have
a discussion of advancing the work rather a presentation on why
we should work on something.

I will post more details later.

cheers,
jamal